Subject: [Sip] query regarding BYE request-URI

From: Sudhir <[email-masked]>
Date: Wed, 3 May 2006 18:29:00 +0530

Hi All,

If UA received INVITE request with contact and record-route header, when UA
want to built the BYE request.

How BYE request-URI is built? Should I use either record-route or contact
header to construct BYE request-URI?

Any response is appreciated

Thanks in advance
Sudhir
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Pooja Mittal" <[email-masked]>
Date: Thu, 4 May 2006 17:32:50 +0530

Hi,

You can refer to Section 16.12.1.2 of RFC 3261.

Regards,
Pooja
  ----- Original Message -----
  From: Sudhir
  To: [email-masked]
  Sent: Wednesday, May 03, 2006 6:29 PM
  Subject: [Sip] query regarding BYE request-URI

  Hi All,

  If UA received INVITE request with contact and record-route header, when UA want to built the BYE request.

  How BYE request-URI is built? Should I use either record-route or contact header to construct BYE request-URI?

  Thanks in advance
  Sudhir

------------------------------------------------------------------------------

============================================================================================================================

Tech Mahindra, formerly Mahindra-British Telecom.

Disclaimer:

The contents of this E-mail (including the contents of the enclosure(s) or attachment(s) if any) are privileged and confidential material of Tech Mahindra and should not be disclosed to, used by or copied in any manner by anyone other than the intended addressee(s). In case you are not the desired addressee, you should delete this message and/or re-direct it to the sender. The views expressed in this E-mail message (including the enclosure(s) or attachment(s) if any) are those of the individual sender, except where the sender expressly, and with authority, states them to be the views of Tech Mahindra.

This e-mail message including attachment/(s), if any, is believed to be free of any virus. However, it is the responsibility of the recipient to ensure that it is virus free and Tech Mahindra is not responsible for any loss or damage arising in any way from its use.

============================================================================================================================